body,html {
/*background-image:url('images/backdrop.jpg');*/
background-color:#F0BF30;
background-size: cover;
height:100%;
margin:0;
padding:0;
background-repeat:no-repeat;
background-attachment: fixed;

}


h3 {
	color:white;
	text-align:center;
	margin-left:10%;
	margin-right:10%;
	font-size:20pt;
	font-weight:200;
	line-height:44pt;
}



h2 {
	color:white;
	text-align:center;
	margin-left:10%;
	margin-right:10%;
	font-size:28pt;
	font-weight:200;
	line-height:44pt;
}

h1 {


	text-align:center;
	margin-left:10%;
	margin-right:10%;

	font-weight:300;
}

.mainbutton {
background-color:rgba(255,255,255,0.8);
color:black;

}

.smallgrab {
	width:50%;
}

.filledopaque {
background-color:#f0f0f0;
 box-shadow:         inset 0 0 2px #000000;
}

#topcontainer {
background-color:rgba(0,0,0,0.0);
}


.sectionheader {

text-transform:uppercase;
letter-spacing:4pt;
margin-bottom:0px;
	font-weight:300;
}

.framedgrab {

	border:1px white solid;
}


.fullwidth2 {
display: block;
overflow: auto;

	
}

.fullwidth1 {
display: block;
overflow: auto;

	background-color:rgba(0,0,0,0.1);
}


.filled {
	background-color:#0F0D0B;
}



ul {
    list-style-type: none;
text-align:center;
	font-size:2vw;
		line-height:3vw;
	font-weight:100;
}

